Backported ltsp packages for lenny

If you want to use newer LTSP related packages:

1. configure your machine to use

  1. see

3. Update:

4. Install new packages:

5. When building a chroot, you'll need to tell it to use the backport sources, and add the same keys to the apt keyring:

 ltsp-build-client \
  --backports-mirror "" \
  --apt-key /etc/apt/trusted.gpg

for additional server configuration, see LTSP/Howto

Known issues with lenny ltsp backports

none yet.

CategoryProposedDeletion: Obsolete and unsupported release.